Copy Page/taskspost https://api.followupboss.com/v1/tasksCreate a new task.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamspersonIdint32requiredThe id of the person this task is related to.assignedTostringThe full name of the agent to assign this task. (Note: This is required if assignedUserId is empty.)assignedUserIdint32The id of the user to assign to this task. (Note: This is required if assignedTo is empty.)namestringThe name of the task.typestringenumType can be one of the following: Follow Up, Call, Text, Email, Appointment, Showing, Closing, Open House or Thank YouFollow UpCallTextEmailAppointmentShowingClosingOpen HouseThank YouShow 9 enum valuesisCompletedbooleanSets whether the task is completed or not.truefalsedueDatedateDue date for this task in YYYY-MM-DD format.dueDateTimedateDue date for this task with a time included that also supports timezone suffixes. (e.g., 2004-11-16T03:00:00 -05:00)remindSecondsBeforeint32Set a reminder for the task to be sent via email and desktop notification. This is only available for tasks with a due time set.Response 200200Updated over 3 years ago